:root {
	--orange: #f39c12;
}

.color-white,
.color-white a {
	color: white;
}

.background-main-color {
	background-color: #ededee;
}

.background-orange-main {
	background-color: var(--orange);
}

.background-secondary-color,
.indexBackWhiteGreen {
	background-color: #fff;
}

.color-orange,
#api-information a,
.middle-element-link {
	color: var(--orange);
}

.color-grey {
	color: rgba(0, 0, 0, 0.5);
}

.color-dark-grey-default {
	color: rgba(0, 0, 0, 0.9);
}

#index-cover {
	background-color: #5e6a7e;
}

.button-main-orange {
	color: #f2f1ff;
	background-color: var(--orange);
}

.button-main-orange:disabled:hover {
	background-color: var(--orange);
	cursor: not-allowed
}

.button-main-orange:hover,
.button-scroll-to-top:hover {
	background-color: #f4a425;
}

.button-main-grey {
	color: #f2f1ff;
	background-color: #4c4c4c;
}

.button-main-grey:hover {
	background-color: #595959;
}

.autocompletion-line-selected,
.autocompletion-line:hover,
#filter-checkbox-container label:hover,
#filter-checkbox-container input[type=checkbox]:checked~label,
#filter-checkbox-container input[type=radio]:checked~label,
.middle-element-hover-grey:hover {
	background-color: rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

#middle-form textarea:enabled:hover,
#middle-form textarea:enabled:focus,
#middle-form input[type=text]:enabled:hover,
#middle-form input[type=password]:enabled:hover,
#middle-form input[type=email]:enabled:hover,
#middle-form input[type=text]:enabled:focus,
#middle-form input[type=password]:enabled:focus,
#middle-form input[type=email]:enabled:focus,
#middle-form select:enabled:hover,
#middle-form select:enabled:focus,
#middle-form-absolute input[type=text]:enabled:hover,
#middle-form-absolute input[type=password]:enabled:hover,
#middle-form-absolute input[type=email]:enabled:hover,
#middle-form-absolute input[type=text]:enabled:focus,
#middle-form-absolute input[type=password]:enabled:focus,
#middle-form-absolute input[type=email]:enabled:focus,
#middle-form-absolute input[type=date]:enabled:hover,
#middle-form-absolute input[type=date]:enabled:focus,
#middle-form-absolute input[type=number]:enabled:hover,
#middle-form-absolute input[type=number]:enabled:focus,
#middle-form-absolute textarea:enabled:hover,
#middle-form-absolute textarea:enabled:focus,
#middle-form-absolute select:enabled:hover,
#middle-form-absolute select:enabled:focus,
#middle-form-private-message textarea:enabled:hover,
#middle-form-private-message textarea:enabled:focus,
#middle-form-private-message input[type=text]:enabled:hover,
#middle-form-private-message input[type=text]:enabled:focus,
#middle-form-private-message select:enabled:hover,
#middle-form-private-message select:enabled:focus,
.file-picker-label:hover,
.file-picker-label:focus {
	border-color: var(--orange);
	outline: 0;
}

select[multiple] option,
select[multiple]:focus option {
	background-color: transparent;
	padding: 2px 0;
}

select[multiple] option:checked,
select[multiple]:focus option:checked {
	background: #b8b8b8 linear-gradient(0deg, #b8b8b8 0%, #b8b8b8 100%);
	color: #fff;
}

#middle-form-search button:hover,
#middle-form-offset-games button:hover,
#middle-form-search-picture button:hover,
#middle-form-delete button:hover,
#middle-form-search-csv button:hover {
	background-color: #f4a425;
}

#middle-form-search input[type=search]:hover,
#middle-form-search input[type=search]:focus,
#middle-form-delete input[type=text]:hover,
#middle-form-delete input[type=text]:focus,
#middle-form-offset-games input[type=search]:hover,
#middle-form-offset-games input[type=search]:focus,
#middle-form-offset-pictures input[type=search]:hover,
#middle-form-offset-pictures input[type=search]:focus,
#middle-form-metascore input[type=search]:hover,
#middle-form-metascore input[type=search]:focus,
#csv-uploader-label:hover,
#csv-uploader-label:focus,
#file-picker-label:hover,
#file-picker-label:focus {
	border-bottom-color: var(--orange);
	border-top-color: var(--orange);
	border-left-color: var(--orange);
}

#middle-form-search input[type=search]:disabled:hover,
#middle-form-search input[type=search]:disabled:focus,
#middle-form-delete input[type=text]:disabled:hover {
	border-bottom-color: transparent;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
}

input[type=checkbox]~label::before {
	outline: solid 1px var(--orange);
}

input[type=checkbox]:checked~label::before {
	background-color: var(--orange);
}

input[type=radio]:checked~label::before {
	background-color: var(--orange);
	box-shadow: inset 0 0 0 1px #fff;
}

input[type=radio]~label::before {
	border: 1px solid var(--orange);
}

.clickable-page:hover,
.middle-element-absolute-menu-button-saves:hover {
	background-color: #f4a425;
}

.loader {
	color: var(--orange);
}

.loader::before,
.loader::after {
	background-color: #ededee;
}

.middle-element-absolute-menu-button-saves {
	background-color: var(--orange);
}

.background-green,
.middle-element-button-green {
	background-color: #27ae60;
}

.middle-element-button-green:hover {
	background-color: #2abb67;
}

.background-red,
.middle-element-button-red {
	background-color: #e74c3c;
}

.middle-element-button-red:hover {
	background-color: #ec725f;
}

.popup-message-valid-bottom,
.popup-message-invalid-bottom {
	background-color: white;
}

#index-mobygames-container {
	background-color: #3D8EB9;
}

#index-google-container {
	background-color: #2ecc71;
}

option {
	color: #888b9a;
	background-color: #e2e2e2;
}

#member-middle-element-legend div div::before {
	border-color: transparent transparent var(--orange) transparent;
}

#member-middle-element-legend div div::after {
	border-color: var(--orange) transparent transparent transparent;
}

.element-border-bottom-orange-clicked {
	border-bottom: 1px solid var(--orange);
}

.multiple-edition-element {
	border: 2px solid transparent;
}

.multiple-edition-element-selected {
	border: 2px solid var(--orange);
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	-moz-user-select: none;
	/* Old versions of Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
}

#middle-form-absolute input[type=range]::-moz-range-thumb {
	background: var(--orange);
}

#middle-form-absolute input[type=range]::-moz-range-progress,
#middle-form-absolute input[type=range]::-ms-thumb {
	background: var(--orange);
}

.middle-element-absolute-menu-button-members,
.middle-element-absolute-menu-button-opinions,
.middle-element-absolute-menu-button-information {
	background-color: #fff;
}

.middle-element-absolute-menu-button-members:hover,
.middle-element-absolute-menu-button-opinions:hover,
.middle-element-absolute-menu-button-information:hover {
	background-color: #f2f2f2;
}

#premium-table,
#premium-table td,
#premium-table tr,
#premium-table th {
	border: 2px solid #ededee;
}

.middle-element-header-line-hr {
	background-color: #fff;
}

.save-container {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

#saves-container .save-container:last-child {
	border: none;
}

#middle-form-absolute-container #hltb-data-container li {
	border-right: 1px solid #fff;
}

.game-completed-badge {
	background-color: #27ae60;
}